::root:before {
    content: url('https://leukedingendoen.nl/wp-content/themes/revelar-wpcom-child/images/poster.png');
}

body {
    margin: 0;
    padding: 0;
}

svg {
    overflow: visible;
}

body.animation-ready {
    overflow: hidden;
}

.videoHeaderWrap {
    position: relative;
    width: 100%;
}

.videoHeader__bg {
    position: fixed;
    text-align: center;
    width: 100vw;
}

.videoHeader__bg--source {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f8f8f8;
    background-image: url('https://leukedingendoen.nl/wp-content/themes/revelar-wpcom-child/images/poster.png');
    -o-object-fit: cover;
       object-fit: cover;
    z-index: 1;
}

.videoHeader__accent {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba( 255, 255, 255, 0.3);
    -o-object-fit: cover;
       object-fit: cover;
    z-index: 1;
}

.videoHeader__button {
    position: fixed;
    display: inline-block;
    top: 50vh;
    left: 50%;
    z-index: 2;

    -webkit-transform: translate(-50%, -20%);

            transform: translate(-50%, -20%);
    opacity: 0;
    transition: opacity 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), -webkit-transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), opacity 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), -webkit-transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

.videoHeader__button--primary {
    text-align: center;
    display: static;
    z-index: 3;
    cursor: pointer;

    text-decoration: none;
    color: #ffffff;
    display: block;
    font-size: 21px;
    background: linear-gradient(to right, #70068f , #ca1e7d);
    border-radius: 40px;
    font-weight: 600;
    padding: 13px 40px;
}

.logo {
    position: absolute;
    z-index: 5;
    top: 10px;
    left: 50vw;
    height: 35px;
    text-align: center;
    -webkit-transform: translate(-50%, 0) scale(1);
            transform: translate(-50%, 0) scale(1);
    transition: top 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), -webkit-transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), top 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), top 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), -webkit-transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

.logo-wrapper {
    height:70px;
    background-color: #f8f8f8;
    width:100%;
    padding-top:10px;
    opacity:1;
    transition: opacity 1.7s ease-in-and-out,
}

body.has-animation .logo-wrapper {
    opacity: 0 !important;
}


/* .wink {
    border: 3px solid #000;
    -webkit-transform: translate(-17px, -19px);
            transform: translate(-17px, -19px);
    opacity: 0;
    transition: opacity 1.7s, ease-in-and-out, -webkit-transform 0.4s;
    transition: opacity 1.7s, transform 0.4s, ease-in-and-out;
    transition: opacity 1.7s, transform 0.4s, ease-in-and-out, -webkit-transform 0.4s;
}

.winked {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 1;
    transition: opacity 0.1s, ease-in-and-out, -webkit-transform 0.4s;
    transition: opacity 0.1s, transform 0.4s, ease-in-and-out;
    transition: opacity 0.1s, transform 0.4s, ease-in-and-out, -webkit-transform 0.4s;
} */

@keyframes jump {
    0%   {transform: translate(0,0) scale(1,1) rotate(0); animation-timing-function: ease-in;}
    20%  {transform: translate(0,5%) scale(1,0.8) rotate(0); animation-timing-function: linear;}
    40%  {transform: translate(0,-30%) scale(1,0.8) rotate(-90deg); animation-timing-function: linear;}
    60%  {transform: translate(-20px, -70%) scale(1,1.4) rotate(-180deg); animation-timing-function: linear;}
    80%  {transform: translate(-20px, 5%) scale(1,0.8) rotate(-180deg); animation-timing-function: linear;}
    100% {transform: translate(-20px,0) scale(1,1) rotate(-180deg); animation-timing-function: ease-out;}
  }
  #jump {
    transform-origin: 30% 50%;
    animation: jump 0.8s ease-in-out forwards;
    animation-delay: 0.5s;
    will-change: transform;
  }

#flipped {
    transform-origin: 30% 50%;
    transform: translate(-20px,0) rotate(-180deg);
}


#flipped2 {
    transform-origin: 30% 50%;
    transform: translate(925px,0) rotate(-180deg);
}

body.animation-ready .logo {
    top: 50vh;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
}

.wrapper {
    display: block;
    margin: 0;
    width: 100%;
    height: 100vh;
    background-color: #f8f8f8;
    z-index: 4;
    -webkit-transform: translate(0vh);
            transform: translate(0vh);
    transition: -webkit-transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000), -webkit-transform 1.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

.wrapper > p {
    margin: 0 auto;
    max-width: 600px;
    padding: 30px 0;
    text-align: center;
}

body.animation-ready .wrapper {
    -webkit-transform: translateY(100vh);
            transform: translateY(100vh);
}

body.animation-ready .videoHeader__button {
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
    opacity: 1;
}

html, body {
    height: 100vh;
}

html {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 150%;
    line-height: 1.4;
}

@media (min-width: 578px){
    body.animation-ready .logo {
        -webkit-transform: translate(-50%, -50%) scale(1.4);
                transform: translate(-50%, -50%) scale(1.4);
    }
}

@media (min-width: 768px){

    .logo {
        height: 55px;
    }

    body.animation-ready .logo {
        -webkit-transform: translate(-50%, -50%) scale(1.5);
                transform: translate(-50%, -50%) scale(1.5);
    }

}

@media (max-width: 768px){
    .videoHeader__button--primary {
        font-size: 14px;
        border-radius: 30px;
        padding: 13px 30px;
    }
}

@media (min-width: 992px){
    body.animation-ready .logo {
        -webkit-transform: translate(-50%, -50%) scale(1.5);
                transform: translate(-50%, -50%) scale(1.5);
    }
}

@media (min-width: 1200px){
    body.animation-ready .logo {
        -webkit-transform: translate(-50%, -50%) scale(1.5);
                transform: translate(-50%, -50%) scale(1.5);
    }
}

/*# sourceMappingURL=data:application/json;base64,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 */